Subject: Re: bug#54598: 27.2; Bad interraction between modus-theme and hs-minor-mode

From: Protesilaos Stavrou <[email-masked]>
Date: Thu, 07 Apr 2022 15:44:56 +0300

On 2022-04-07, 11:27 +0300, Eli Zaretskii <[email-masked]> wrote:

> So I think what you are trying to do is fundamentally unportable, not
> as long as characters are used for the indicator.

Thank you for the feedback!

I will try to elicit opinions on the matter from existing users
regarding their preferred style.  Will update the code/manual
accordingly.  My stylistic preference is for the thin contiguous line.

Fundamentally, the constraint lies in the implimation of the
'fill-column-indicator'.  Ideally, it would be the same as the
'vertical-border' which, in my understanding, is always rendered as a
thin contiguous line.

-- 
Protesilaos Stavrou
https://protesilaos.com